<?php

class Migration_20241105164147_command_center_slug
{
    public static function up(PDO $pdo)
    {
        // Your migration code here
        $sql = "UPDATE resources SET slug = 'command_center.php' WHERE name = 'command_center'";
        $pdo->exec($sql);
    }

    public static function down(PDO $pdo)
    {
        // Rollback code here
    }
}
